cellsHeight = 3
resHeight = 384
resWidth = 640
cellsWidth = 3
[[widgets]]
width = 3
posX = 0
posY = 0
scaleMode = "fill"
bwStyle = "mono"
type = "image"
filename = "forest.jpg"
height = 3

[[widgets]]
list = "Plans"
height = 3
width = 1
board = "Organisation"
posX = 0
posY = 0
type = "trello"

[[widgets]]
list = "To Do:"
height = 2
width = 2
board = "E-paper"
posX = 1
posY = 0
type = "trello"

[[widgets]]
list = "Tasks"
height = 1
width = 2
board = "Organisation"
posX = 1
posY = 2
type = "trello"
